> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Hauptstatistiken abrufen

> TVL und 24-Stunden-Volumen für alle Raydium-Pools abrufen. Zwischengespeichert für 60 Sekunden.



## OpenAPI

````yaml /de/api-reference/openapi/api-v3.yaml get /main/info
openapi: 3.0.3
info:
  title: Raydium API v3
  version: 3.0.0
  description: >-
    Die Raydium API v3 stellt REST-Endpunkte bereit zum Abfragen von
    Liquiditätspools, Mint-Informationen, Farm-Details, IDO-Pools und
    Chain-Metadaten für die Solana-Blockchain. Wird von Wallets, Aggregatoren
    und Tradern genutzt, um Preisfeeds, Pooldaten und Routing-Informationen
    abzurufen.
servers:
  - url: https://api-v3.raydium.io
    description: Produktion (Mainnet)
  - url: https://api-v3-devnet.raydium.io
    description: Entwicklung (Devnet)
security: []
tags:
  - name: Main
    description: Kern-API-Endpunkte für Chain-Informationen, TVL und Konfiguration
  - name: Mint
    description: Token-Mint-Informationen und Preise
  - name: Pools
    description: Liquiditätspool-Informationen, Schlüssel und historische Daten
  - name: Farms
    description: Farm-Pool-Informationen und Schlüssel
  - name: IDO
    description: IDO-Pool-Informationen und Schlüssel
paths:
  /main/info:
    get:
      tags:
        - Main
      summary: Hauptstatistiken abrufen
      description: >-
        TVL und 24-Stunden-Volumen für alle Raydium-Pools abrufen.
        Zwischengespeichert für 60 Sekunden.
      operationId: getMainInfo
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/ApiResponse'
                  - type: object
                    properties:
                      data:
                        type: object
                        properties:
                          tvl:
                            type: number
                          volume24:
                            type: number
components:
  schemas:
    ApiResponse:
      type: object
      description: >-
        Allgemeiner Antwort-Envelope. Das Feld `data` wird von jedem Endpunkt
        über `allOf` bereitgestellt und ist daher nicht im Basis-Envelope
        deklariert.
      required:
        - id
        - success
      properties:
        id:
          type: string
          description: Anfrage-ID (UUID)
        success:
          type: boolean
          description: Gibt an, ob die Anfrage erfolgreich war
        msg:
          type: string
          description: Fehlermeldung, falls `success` den Wert `false` hat

````